Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Nov 2022 20:03:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation angela                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  angela Bot:  Hi angela, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  4693268073 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1102220006761     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +97470696800            11:50 PM, 02nd Nov                   Mohammed                    Hi Aya, thank you for contacting us. I'm Mohammed .I will be happy to help you.           11:51 PM, 02nd Nov                   Mohammed                   Sorry aNGELA           11:51 PM, 02nd Nov                     angela                    Hi good evening. Just wanted to follow up my order as you send an email that the package is on the way its already 11:00pm   Can you please check what happen?           11:52 PM, 02nd Nov                     angela                             11:53 PM, 02nd Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:53 PM, 02nd Nov                     angela                    Ok please thank you           11:53 PM, 02nd Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           11:56 PM, 02nd Nov                     angela                    Please send an email or send an message to my number for any updates           11:58 PM, 02nd Nov                   Mohammed                   Be sure we will email you           11:59 PM, 02nd Nov                   Mohammed                   Is there anything else may I assist you?           11:59 PM, 02nd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:02 AM, 03nd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5090897